package com.qiyou.mb.android.utils;

import java.util.ArrayList; 
 
public class GoogleEleResult {
	 public GoogleEleResult(){}
	 private String status;
	 private ArrayList<LocationEle> results = new ArrayList<LocationEle>() ;
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public ArrayList<LocationEle> getResults() {
		return results;
	}
	public void setResults(ArrayList<LocationEle> results) {
		this.results = results;
	}


} 
    


